終了

CS4のイラストレーターが、プラグインの読み込みエラーで立ち上がらない

New Here ,
Nov 18, 2018 Nov 18, 2018

リンクをクリップボードにコピー

コピー完了

CS4のイラストレーターをインストールし立ち上げようとしましたが、プラグインの読み込みエラーですというアラートが出て停まってしまいます。プラグインはPhotoshopPhotoshopExport.aipとimport.aipのふたつが出ています。OKのボタンをクリックしても反応がありません。環境はMacOSの10.12.6

表示

545

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Nov 18, 2018 Nov 18, 2018

CS4 Plugin fix をインストールしてありますか?(Adobe がサポートするものではありません。)

Releases · ralvarezt/aics4_yosemite_fix · GitHub

何れにしても 10.12.6 では動作保証されていませんから、使えたとしても自己責任でと言うことになります。

-- silk-m

投票

翻訳

翻訳
Community Expert ,
Nov 18, 2018 Nov 18, 2018

リンクをクリップボードにコピー

コピー完了

CS4 Plugin fix をインストールしてありますか?(Adobe がサポートするものではありません。)

Releases · ralvarezt/aics4_yosemite_fix · GitHub

何れにしても 10.12.6 では動作保証されていませんから、使えたとしても自己責任でと言うことになります。

-- silk-m

--
Susumu Iwasaki

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Nov 19, 2018 Nov 19, 2018

リンクをクリップボードにコピー

コピー完了

最新

silk-mさんの仰るように動作保証外ですし、最終の動作保証は10.6までです。

文書だけでいえば10.5.4まで、ということになっています。

旧バージョンの Adobe Illustrator の必要システム構成

macOSは元々後方互換性が低いことを踏まえる必要があるのと同時に、

業務系の利用であれば動作保証外環境自体がリスクでしかないことも踏まえなければなりません。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines